<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>OchiHH_text</Name>
        <File>custom/OchiHH.tga</File>
    </Texture>


    <Texture>
        <Name>OchiHH_BG_text</Name>
        <File>custom/OchiHH_BG.tga</File>
    </Texture>


    <!-- styles : vies -->


    <StatusIconTemplate>
        <Name>OchiHH</Name>
        <TextureName>OchiHH_text</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>0</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>64</Height>
        <MaxLevels>32</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <StatusIconTemplate>
        <Name>OchiHH_cible</Name>
        <TextureName>OchiHH_text</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>0</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>31</Height>
        <MaxLevels>32</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <!-- styles : boutons-->


    <ButtonTemplate>
        <Name>ViesHH_BG</Name>
        <Size>
            <X>66</X>
            <Y>66</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>OchiHH_BG_text</TextureName>
            <Normal>
                <X>0</X>
                <Y>132</Y>
            </Normal>
            <Pressed>
                <X>0</X>
                <Y>66</Y>
            </Pressed>
            <NormalHighlit>
                <X>0</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>0</X>
                <Y>66</Y>
            </PressedHighlit>
            <Disabled>
                <X>0</X>
                <Y>132</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>CibleHH_BG</Name>
        <Size>
            <X>66</X>
            <Y>34</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>OchiHH_BG_text</TextureName>
            <Normal>
                <X>66</X>
                <Y>68</Y>
            </Normal>
            <Pressed>
                <X>66</X>
                <Y>34</Y>
            </Pressed>
            <NormalHighlit>
                <X>66</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>66</X>
                <Y>34</Y>
            </PressedHighlit>
            <Disabled>
                <X>66</X>
                <Y>68</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <WindowTemplate>
        <Name>custom3_window</Name>
        <WindowId>custom3_window</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>196</Width>
        <Height>196</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Membre 1 -->


        <StatusIconDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health0</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>-1</X>
                <Y>17</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name0</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>17</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health0</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color0</ColorAdapter>
            <Adapter>group_name0</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>53</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level0</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>16</X>
                <Y>53</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class0</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power0</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>32</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance0</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>-1</X>
                <Y>-1</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember0</OnClickEvent>
        </ButtonDef>


        <!-- Membre 2-->


        <StatusIconDef>
            <Position>
                <X>66</X>
                <Y>0</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health1</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>65</X>
                <Y>17</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name1</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>17</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health1</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>67</X>
                <Y>1</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color1</ColorAdapter>
            <Adapter>group_name1</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>53</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level1</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>82</X>
                <Y>53</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class1</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power1</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>98</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance1</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>65</X>
                <Y>-1</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember1</OnClickEvent>
        </ButtonDef>


        <!-- Membre 3-->


        <StatusIconDef>
            <Position>
                <X>132</X>
                <Y>0</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health2</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>17</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name2</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>17</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health2</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>133</X>
                <Y>1</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color2</ColorAdapter>
            <Adapter>group_name2</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>53</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level2</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>148</X>
                <Y>53</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class2</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power2</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>164</X>
                <Y>34</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance2</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>131</X>
                <Y>-1</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember2</OnClickEvent>
        </ButtonDef>


        <!-- Membre 4-->


        <StatusIconDef>
            <Position>
                <X>0</X>
                <Y>66</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health3</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>-1</X>
                <Y>83</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name3</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>83</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health3</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>1</X>
                <Y>67</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color3</ColorAdapter>
            <Adapter>group_name3</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>119</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level3</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>16</X>
                <Y>119</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class3</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>100</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power3</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>32</X>
                <Y>100</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance3</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>-1</X>
                <Y>65</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember3</OnClickEvent>
        </ButtonDef>


        <!-- Membre 5-->


        <StatusIconDef>
            <Position>
                <X>132</X>
                <Y>66</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health4</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>83</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name4</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>83</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health4</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>133</X>
                <Y>67</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color4</ColorAdapter>
            <Adapter>group_name4</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>119</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level4</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>148</X>
                <Y>119</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class4</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>100</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power4</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>164</X>
                <Y>100</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance4</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>131</X>
                <Y>65</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember4</OnClickEvent>
        </ButtonDef>


        <!-- Membre 6-->


        <StatusIconDef>
            <Position>
                <X>0</X>
                <Y>132</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health5</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>-1</X>
                <Y>149</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name5</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>149</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health5</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>1</X>
                <Y>133</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color5</ColorAdapter>
            <Adapter>group_name5</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>185</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level5</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>16</X>
                <Y>185</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class5</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>0</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power5</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>32</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance5</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>-1</X>
                <Y>131</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember5</OnClickEvent>
        </ButtonDef>


        <!-- Membre 7-->


        <StatusIconDef>
            <Position>
                <X>66</X>
                <Y>132</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health6</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>65</X>
                <Y>149</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name6</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>149</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health6</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>67</X>
                <Y>133</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color6</ColorAdapter>
            <Adapter>group_name6</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>185</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level6</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>82</X>
                <Y>185</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class6</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power6</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>98</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance6</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>65</X>
                <Y>131</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember6</OnClickEvent>
        </ButtonDef>


        <!-- Membre 8-->


        <StatusIconDef>
            <Position>
                <X>132</X>
                <Y>132</Y>
            </Position>
            <TemplateName>OchiHH</TemplateName>
            <AdapterName>group_health7</AdapterName>
        </StatusIconDef>


        <!-- Effet -->


        <LabelDef>
            <Position>
                <X>131</X>
                <Y>149</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>Ochui_negatif_HH</FontName>
            <Width>20</Width>
            <Height>18</Height>
            <MaxCharacters>2</MaxCharacters>
            <Adapter>group_name7</Adapter>
        </LabelDef>


        <!-- Vie -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>149</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>9</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_health7</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Nom -->


        <LabelDef>
            <Position>
                <X>133</X>
                <Y>133</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <ColorAdapter>group_color7</ColorAdapter>
            <Adapter>group_name7</Adapter>
        </LabelDef>


        <!-- Niveau -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>185</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>15</Width>
            <Height>12</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <Adapter>group_level7</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Classe -->


        <LabelDef>
            <Position>
                <X>148</X>
                <Y>185</Y>
            </Position>
            <Color>
                <R>230</R>
                <G>230</G>
                <B>230</B>
                <A>196</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>8</MaxCharacters>
            <Adapter>group_class7</Adapter>
        </LabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>132</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>group_power7</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>164</X>
                <Y>166</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>group_endurance7</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Selection-->


        <ButtonDef>
            <Position>
                <X>131</X>
                <Y>131</Y>
            </Position>
            <TemplateName>ViesHH_BG</TemplateName>
            <OnClickEvent>SelectGroupMember7</OnClickEvent>
        </ButtonDef>


        <!-- Bouton central -->


        <!-- Cible -->


        <StatusIconDef>
            <Position>
                <X>66</X>
                <Y>66</Y>
            </Position>
            <TemplateName>OchiHH_cible</TemplateName>
            <AdapterName>summary_target_hits</AdapterName>
        </StatusIconDef>


        <!-- Nom Cible-->


        <LabelDef>
            <Position>
                <X>67</X>
                <Y>67</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>63</Width>
            <Height>12</Height>
            <MaxCharacters>31</MaxCharacters>
            <Adapter>summary_target</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!-- Vie Cible-->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>80</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>summary_target_hits</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Perso -->


        <StatusIconDef>
            <Position>
                <X>66</X>
                <Y>99</Y>
            </Position>
            <TemplateName>OchiHH_cible</TemplateName>
            <AdapterName>summary_player_hits</AdapterName>
        </StatusIconDef>


        <!-- Vie Perso-->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>100</Y>
            </Position>
            <FontName>verd14</FontName>
            <Width>64</Width>
            <Height>25</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>summary_player_hits</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Mana -->


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>115</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>196</A>
            </Color>
            <Adapter>summary_player_power</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Endu -->


        <ScalarLabelDef>
            <Position>
                <X>99</X>
                <Y>115</Y>
            </Position>
            <FontName>verd11</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>187</R>
                <G>250</G>
                <B>7</B>
                <A>196</A>
            </Color>
            <Adapter>summary_player_end</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <!-- Boutons-->


        <ButtonDef>
            <Position>
                <X>65</X>
                <Y>65</Y>
            </Position>
            <TemplateName>CibleHH_BG</TemplateName>
            <OnClickEvent>Stick</OnClickEvent>
            <OnShiftClickEvent>GroupInvite</OnShiftClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>65</X>
                <Y>98</Y>
            </Position>
            <TemplateName>CibleHH_BG</TemplateName>
            <OnClickEvent>Face</OnClickEvent>
            <OnShiftClickEvent>GroupDisband</OnShiftClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
